
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>利用MathType在WPS文字中轻松输入公式 / iVAN</title>

    <meta name="description" content="利用MathType在WPS文字中轻松输入公式 WPS Office 2005中插入公式功能的功能消失了,这让数学老师们非常不满.不过,WPS文字2005中提供了&quot;插入对象&quot;的功能,用它配合专业的数学公式软件MathType,即可使WPS 2005立即拥有插入公式的功能! 首先,在网上下载MathType(下载地址),安装并注册. 安装好MathType后,打开WPS 文字 2005,点击&quot;插入-对象&quot;,出现如图1设置面板,选择&quot;新建&quot;, 图1 在&quot;对象类型&quot;中选 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">利用MathType在WPS文字中轻松输入公式</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>WPS Office 2005中插入公式功能的功能消失了，这让数学老师们非常不满。不过，WPS文字2005中提供了“插入对象”的功能，用它配合专业的数学公式软件MathType，即可使WPS 2005立即拥有插入公式的功能!</p>
<p>首先，在网上下载MathType(下载地址)，安装并注册。</p>
<p>安装好MathType后，打开WPS 文字 2005，点击“插入—对象”，出现如图1设置面板，选择“新建”，</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwUDIxNjNKNDQzMDE5NDQ2LmpwZw==.jpg"></p>
<p>图1</p>
<p>在“对象类型”中选择“Mathtype 5.0 Equation”，单击“确定”，即可打开“Mathtype”的主界面(图2)。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwUDIxNjNRMWEwMjFMNC5qcGc=.jpg"></p>
<p>图2</p>
<p>在这里编辑你需要的公式，编辑好了用鼠标选择“文件—关闭并返回到文档”，此时会提醒你“保存改变到文档中的公式吗?”选择“是”，即退出“MathType”，并将编辑好的公式插入到文档中了。</p>
<p>以后，如果要对公式中的数据进行修改，只要在文档中双击该公式，即可调用“MathType”对公式进行编辑修改，非常方便。</p>
<p>注意：用此方法插入到文档中的公式采用的是5号字大小，并且无法通过格式工具栏中的“字号”列表或者格式菜单中的“字体”来改变其大小，要改变大小的话，可以先用鼠标左键单击该公式，在其周围公出现8个白色调整点和1个绿色调整点(如图3)，8个白色调整点可以调整公式的大小和位置，那个绿色调整点则可以用来旋转公式。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwUDIxNjNYMlMwMzlDNi5qcGc=.jpg"></p>
<p>图3</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 06:04:18</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8a%9f%e8%83%bd/" title="功能">功能</a>, <a href="https://www.iamivan.net/tag/%e9%80%89%e6%8b%a9/" title="选择">选择</a>, <a href="https://www.iamivan.net/tag/%e5%85%ac%e5%bc%8f/" title="公式">公式</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e5%b0%8f/" title="大小">大小</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%a1%a3/" title="文档">文档</a>, <a href="https://www.iamivan.net/tag/%e5%af%b9%e8%b1%a1/" title="对象">对象</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>利用MathType在WPS文字中轻松输入公式的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKXlNp.html" rel="bookmark">wps文字中如何输入数学公式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在wps文字中输入数学公式的方法: ①击进入&quot;插入&quot;选项卡,在&quot;符号&quot;选项组中选择&quot;公式&quot;按钮; ②在弹出的&quot;公式编辑器&quot;对话框中输入你想要的公式符号; ③输入完公式后单击&quot;文件&quot;中的&quot;退出并返回到 文档&quot;按钮; ④此时,刚才输入的公式就已经嵌入到了WPS文档中来了.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0WVPb.html" rel="bookmark">利用MathType为WPS文字添加公式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				WPS Office 2005的推出,既有坚定的支持者,又有强烈反对者.反对者的一个主要原因是许多原来很好用的功能在2005版中消失了,比如插入公式功能. 确实,无论是专业版还是个人版,都没有提供插入数学公式的功能.这让数学老师们非常不满.不过,WPS文字2005中提供了&quot;插入对象&quot;的功能,用它配合专业的数学公式软件MathType,即可使WPS 2005立即拥有插入公式的功能! 首先,在网上下载MathType,安装并注册. 安装好MathType后,打开WPS 文字 2005,点击			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze4gNVp.html" rel="bookmark">WPS文字中如何利用公式编辑器制作图形标注</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一般在制作标注时,我们往往会用文本框加文字来实现,但是文本框的边框样式及内部边距都需要设置,操作起来非常繁琐.不仅如此,而且占据的空间也非常大,往往几个文本框叠加在一起,不易分辨.其实我们可以使用WPS公式编辑器设置图形标注. WPS文字中利用公式编辑器制作标注 ①首先画图,将图形设为文字&quot;环绕&quot;型; ②启动公式编辑器,输入标注文字; ③退出编辑器,如图 ④WPS认为此公式文字为&quot;图片&quot;,并且默认为&quot;嵌入&quot;型,只需将它改成&quot;环绕&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5AXrRp.html" rel="bookmark">WPS文字中输入特殊符号的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  WPS文字中输入特殊符号的方法         而在WPS 文字中,各种字体都有不同的.有意思的符号,比如: ♡ ♤ ♧ ♩ ♪ ♬ ♭ ;看到这样的符号,是不是觉得很有意思呢? 那么,这些符号又是如何在WPS 文字中输入的呢?本文详细讲解了在WPS文字中输入特殊符号的方法. 在WPS 文字中,我们可以通过[符号]功能按钮来插入任意字体的任意符号以及各种特殊符号的. 在菜单栏[插入]→[符号]→[其他符号]打开[符号]对话框;(步骤如如图1,图2) 如[图2]所示,我们可以通过更换字体来找到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMqLYRb.html" rel="bookmark">WPS文字中编号使用全攻略</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我们常常在总结工作或学习的时候,会使用编号来进行一一说明.一方面可以把总结表述地很有调理,另一方面也方便别人阅读.下面小编就告诉大家再WPS文字中如何使用编号以及小标题. 一.同类编号形式 WPS文字 方法一: 1.输入文字. 2.在文字末尾敲击回车键. 3.全选文字. 4.鼠标单击&quot;项目符号和编号&quot;,在&quot;项目符号和编号&quot;设置框中单击&quot;编号&quot;标签,选择编号样式. 5.单击确定. 方法二: 1.输入文字. 2.全选文字. 3.鼠标单击快捷菜单中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGj13Op.html" rel="bookmark">WPS文字中表格转换工具技巧二则</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在WPS文字的新版本中为用户提供了&quot;表格转换工具&quot;,允许用户在表格与文本之间进行相互转换,本文将对常用的转换技巧进行简单介绍: 1.网页资料的保存: 2.用户资料的补充或追加. 网页资料保存 很多时候,用户希望保存互联网上的资料,以便于日后查阅.但由于网页通常按框架结构进行设计或排版,导致拷贝粘贴的内容经常包含许多嵌套的表格,如从网页上拷贝内容到WPS文字的结果如图 1所示: 图1 WPS文字中拷贝网页内容 此时,用户可以利用&quot;表格转换文本&quot;工具对其进行转换. 具体			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB2jm4b.html" rel="bookmark">WPS文字中素材库最全的使用攻略</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				使用过WPS的朋友,一定对WPS文字中的素材有很深的印象吧.素材是文档编辑好坏的整体体现,如果在编辑文章的时候,导入一份好的素材,将产生事半功倍的效果.而对于素材的收集,小编就教大家几招. 一.填内容 轻松取用在线素材 在启动WPS Office 2012后,单击主界面右上角的&quot;素材库&quot;按钮,即可打开&quot;WPS素材库&quot;窗口.素材分为&quot;在线素材&quot;和&quot;我的素材&quot;,&quot;在线素材&quot;下又有很多的分类,比如图形.按钮.符号			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKNV5p.html" rel="bookmark">WPS文字中快速删除名次数字的技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在编辑完文档后,会经常发现,有些内容要删除,但是向名列的内容,每次删除都要一个一个删,太浪费时间了,用WPS就可以轻松把那些名列数字,一下子删掉.下面小编就演示给大家看. 在网上搜到一份NBA效率值的前百位排名,不错的资料,马上把它下到自己电脑上存起来.(如下图所示)但说我对这份名单的排名不感兴趣,只要进了百强,从排前三的乔丹奥尼尔罗宾逊到最后的琼斯在我看来都是一样棒的.所以我决定把名次删掉,只留球员人名.操作过程我写在下面,以后处理类似的文件就知道怎么办了. 名单 论坛上的名单格式有点乱,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK72Enb.html" rel="bookmark">wps文字中的字体无法继续放大的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  有时为了打印和设计的方便,我们需要将wps文字中的字体进行放大多倍,但wps文字默认最大只有七十二磅,之后就不能放大了,那么如果你需要更大的字体,该怎么进一步对字体进行放大呢?下面小编就为大家介绍wps文字中的字体无法继续放大的解决方法介绍,希望能对大家有所帮助! 方法/步骤 1.打开你的wps软件,选中你要放大的字体.然后打开开始菜单,在字体后面找到&quot;增大字号&quot;功能. 2.然后,反复的点击&quot;增大字号&quot;,几次之后,选中的汉字字体就会变得很大,直到满足你的要求.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBXYKp.html" rel="bookmark" class="title">&lbrack;原创代码&rsqb;汉字转拼音 &sol;成语词典&sol;简体繁体在线互转</a>
					<div>
						汉字|拼音|原创|在线|拼音|原创|在线 工作过程中随手写的 汉字转拼音 ,演示地址: http://www.facesun.cn/portal/demo/hz2py.asp 成语词典[除了解释,还带 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9Gw4z.html" rel="bookmark" class="title">MySQL菜鸟入门指南</a>
					<div>
						mysql MySQL是完全网络化的跨平台关系型数据库系统,一个真正的多用户.多线程SQL数据库服务器,同时是具有客户机/服务器体系结构的分布式数据库管理系统．它具有功能强.使用简便.管理方便.容易使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAa2ZZM.html" rel="bookmark" class="title">WPF与缓动&lpar;四&rpar; 弧形缓动</a>
					<div>
						弧形缓动就是其缓动曲线为一段圆弧, 如何我们假设圆弧上的点的斜率为速度的话,那么可以想像其速度的变化多么具有戏剧性, 其加速或减速来得很突然, 与5次缓动差不多. 参考以下代码: //圆形缓动 pro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRy4Peb.html" rel="bookmark" class="title">WebSphere反向投资者&colon;在WebSphere Application Server中修改主机名称并迁移概</a>
					<div>
						WebSphere反向投资者:在WebSphere Application Server中修改主机名称并迁移概要文件 在每篇专栏文章中,&quot;WebSphere 反向投资者&quot; 将回答问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK9a1p.html" rel="bookmark" class="title">&lbrack;你必须知道的&period;NET&rsqb;第二十回：学习方法论</a>
					<div>
						说在,开篇之前 本文,源自我回答刚毕业朋友关于.NET学习疑惑的回复邮件. 本文,其实早计划在&lt;你必须知道的.NET&gt;写作之初的后记部分,但是因为个中原因未能如愿,算是补上本书的遗憾之一. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4q20p.html" rel="bookmark" class="title">Java面向对象的思维方法</a>
					<div>
						我是从学习Java编程开始接触OOP(面向对象编程),刚开始使用Java编写程序的时候感觉很别扭,因为我早以习惯用C来编写程序,很欣赏C的简洁性和高效性,喜欢C简练而表达能力丰富的风格,特别忍受不了J ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6w2jz.html" rel="bookmark" class="title">在Excel中提示&OpenCurlyDoubleQuote;&num;NUM&rdquo;错误</a>
					<div>
						  使用Excel进行报表处理的时候,在运算的过程中,程序出现错误提示&quot;#NUM&quot;. 导致这种错误提示的原因并不唯一,归纳起来主要有以下两种. 1.在计算的过程中,给函数或公式输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6wr3z.html" rel="bookmark" class="title">网吧网络管理软件漏洞查找方法</a>
					<div>
						  1.新建一个文件,如aa.reg,文件内容如下 REGEDIT4 [HKEY_CURRENT_USERSoftwareMicrosoft WindowsCurrentVersion Policie ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP0jrz.html" rel="bookmark" class="title">什么是路由器的网络管理功能&quest;</a>
					<div>
						对于网络管理员,必须要了解平时网络的使用情况,且在网络发生故障的时候快速判断网络故障,如蠕虫病毒攻击等.随着网络的增大和需要管理的机器增多,故障诊断和网络分析成了企业网以及网吧等网络管理人员较大工作量 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGGy8p.html" rel="bookmark" class="title">Excel 2007：三种显示信用卡号的形式</a>
					<div>
						经常使用Excel录入数据的朋友应该都知道,在工作表的单元格中键入了多达15位数字,第15位之后的数字就更改为零.这样一来就非常扰乱数据的正确性.下面就来讲讲如何在Excel中正确输入16位信用卡号码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY81KM.html" rel="bookmark" class="title">word文档的空格变成了小点怎么办</a>
					<div>
						  很多人在使用office2010写Word文档的时候发现按空格自动变成了小点,这个时候应该怎么解决呢?只要在office2010设置里设置一下空格就可以了哦,下面就和小编一起来看看吧. offic ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY0o0M.html" rel="bookmark" class="title">LoadRunner参数化功能详解</a>
					<div>
						LoadRunner,是一种预测系统行为和性能的负载测试工具.通过以模拟上千万用户实施并发负载及实时性能监测的方式来确认和查找问题,LoadRunner能够对整个企业架构进行测试.通过使用 LoadR ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1E6PjM.html" rel="bookmark" class="title">Win8&period;1系统无法运行Java程序的解决办法</a>
					<div>
						  部分Win8.1系统用户发现在使用Java程序时,页面上留块空白和一个黑黑的叉叉,或者干脆无法运行程序.下面系统之家小编就为大家介绍一下Win8.1系统无法运行Java程序的解决办法! 1.确定你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o40qb.html" rel="bookmark" class="title">开源软件之七宗罪以及背后的阴谋</a>
					<div>
						我们每天使用着大量的开源软件,我们歌颂她赞美她.当有人站出来说一句开源不好 肯定会激起N多人站出来批评.然后给你列举出N多开源的好处和闭源的坏处. 首先我不反对开源,本文只是无聊时候的自己一点思考.想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKY0Dap.html" rel="bookmark" class="title">根据网卡获取MAC地址</a>
					<div>
						The mac address or the hardware address or the ethernet address of an interface is a 48 bit number t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5konp.html" rel="bookmark" class="title">OPPO N3体验：更加注重拍摄质量及体验</a>
					<div>
						DoNews 10月30日消息(记者 薛飞)http://www.aliyun.com/zixun/aggregation/5143.html&quot;&gt;国产手机厂商OPPO昨日正式推出了旋转 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodJODM.html" rel="bookmark" class="title">c&num; 泛型 反射</a>
					<div>
						问题描述 有这个一个需求,不知道可不可以实现.有这样一个泛型方法publicstaticDictionary&lt;int,T&gt;LoadJsonFile&lt;T&gt;(stringpath) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyxB2z.html" rel="bookmark" class="title">李国杰&colon;保持青年人的朝气和勇气</a>
					<div>
						本文讲的是李国杰:保持青年人的朝气和勇气,[IT168 转载]YOCSEF成立时,我已50多岁,早已超出青年人的年龄范围.但我回国不久主持一次国际青年计算机大会,看到主席台坐的几乎都不是青年,感慨良多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeowx9M.html" rel="bookmark" class="title">c&num;窗体-teechart读取数据库操作C&num;</a>
					<div>
						问题描述 teechart读取数据库操作C# 怎么操作teechart使其一条一条读取与其建立起连接的数据库的数据? 解决方案 http://blog.csdn.net/fxqcn/article/d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8xNZb.html" rel="bookmark" class="title">微软新搜索品牌上线自称强于google</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 微软新的搜索品牌&quot;Bin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOqX4b.html" rel="bookmark" class="title">asp&period;net伪静态配置备忘&lowbar;实用技巧</a>
					<div>
						总之,感觉网站的URL上面有参数是一件很别扭的事情,一方面很容易被注入,另一方面,参数传递很容易泄露一些有用的信息. 而这篇文章主要针对的是网站URL显示的伪静态化,这样就抛弃了直接生成纯静态页的麻烦 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV4Baz.html" rel="bookmark" class="title">Asp&period;net &amp;amp&semi;quot&semi;对路径的访问被拒绝&amp;amp&semi;quot&semi; 解决方法的分析&lowbar;实用技巧</a>
					<div>
						给下面这个目录加上ASP.NET帐号的权限.C:/WINDOWS/Microsoft.NET/Framework/v2.0.50727/Temporary ASP.NET Files ASP.NET帐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8vrmp.html" rel="bookmark" class="title">网站优化-被百度降权的致命原因</a>
					<div>
						网站优化教程-被百度降权的致命原因,一个网站如果被百度降权了我想大多数站长都急了,那么我们坐下来静静的看看为什么网站会被百度降权呢? 第1种错误:更改网站TITLE.关键词.描述等太过频繁,这里据我的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWv2Yz.html" rel="bookmark" class="title">厦门域名注册服务商中资源已经获得ICANN的认证</a>
					<div>
						从ICANN官方网站获悉,厦门域名注册服务商中资源已经获得ICANN的认证,成为中国大陆第10家国际域名注册商. 在此之前,中资源提供的国际域名注册服务,均是通过马来西亚一国际域名注册商WEB.CC获 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKXNLM.html" rel="bookmark" class="title">新手 菜鸟 问题-新手上路向各位前辈请教</a>
					<div>
						问题描述 新手上路向各位前辈请教 晚辈中学生一名,欲学习黑客,但window 8电脑不能从百度搜索的网站上下载x-scan和 shadow security scanner(即SSS),特向各位前辈高 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWYedz.html" rel="bookmark" class="title">每日Ubuntu小技巧&mdash;&mdash;添加用户到已存在的组</a>
					<div>
						对于刚开始使用Ubuntu的用户和新手来说,尤其是从Ubuntu中不在包含旧式的用户和组的管理工具后,管理用户和组变的富有挑战性.在先前Ubuntu的版本下,用户可以通过Gnome系统工具下的用户管理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJO04wb.html" rel="bookmark" class="title">有谁清楚label标签下的文字如何修改位置居中</a>
					<div>
						问题描述 有谁清楚label标签下的文字如何修改位置居中 我试了style=&quot;vertical-align:middle&quot; 文字又向下跑了.display:block也不行.2个l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgWROz.html" rel="bookmark" class="title">印度推300元廉价平板电脑 首月订单达iPad水准</a>
					<div>
						据国外媒体报道,印度廉价平板电脑Aakash(天空)制造商Datawind周二证实,该公司目前收到的订单数量已经超过140万部,其售价约合人民币296元.Datawind在12月中旬曾表示,该公司在1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DN8rb.html" rel="bookmark" class="title">马云密会三星高管：2h会谈被曝商讨智能眼镜</a>
					<div>
						阿里巴巴可能要试水可穿戴设备领域,而且是技术较为复杂的http://www.aliyun.com/zixun/aggregation/29249.html&quot;&gt;智能眼镜领域. 据&lt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvvQyM.html" rel="bookmark" class="title">可以迁移到云的那10种应用程序</a>
					<div>
						在我们生活中的有些应用程序是非常适合迁移到云中去的,尤其现在提供商们在云服务的安全性和可靠性方面,已经取得了很大的进步. 尽管近段时间我已经被那些做事缺乏条理的供应商或提供商们坑了无数次了.但是,在过 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
